Activity log for bug #1352783

Date Who What changed Old value New value Message
2014-08-05 08:51:44 Olivier Tilloy bug added bug
2015-06-08 10:08:08 Olivier Tilloy bug task added webbrowser-app (Ubuntu)
2015-06-08 10:08:16 Olivier Tilloy bug task added webbrowser-app (Ubuntu RTM)
2015-06-08 10:08:21 Olivier Tilloy webbrowser-app (Ubuntu): status New Triaged
2015-06-08 10:08:23 Olivier Tilloy webbrowser-app (Ubuntu RTM): status New Triaged
2015-06-08 10:08:25 Olivier Tilloy webbrowser-app (Ubuntu): importance Undecided Medium
2015-06-08 10:08:27 Olivier Tilloy webbrowser-app (Ubuntu RTM): importance Undecided Medium
2015-06-08 10:08:30 Olivier Tilloy bug task deleted webbrowser-app
2015-06-22 21:51:27 Markcortbass bug added subscriber Markcortbass
2015-10-28 13:48:59 Olivier Tilloy bug task deleted webbrowser-app (Ubuntu RTM)
2015-10-29 11:11:08 Ugo Riboni webbrowser-app (Ubuntu): assignee Ugo Riboni (uriboni)
2015-10-29 11:11:12 Ugo Riboni webbrowser-app (Ubuntu): status Triaged In Progress
2015-10-29 11:44:44 Launchpad Janitor branch linked lp:~uriboni/webbrowser-app/facebook-banner
2015-11-03 15:58:14 Jean-Baptiste Lallement bug task added canonical-devices-system-image
2015-11-03 15:58:41 Jean-Baptiste Lallement canonical-devices-system-image: importance Undecided Medium
2015-11-03 15:58:41 Jean-Baptiste Lallement canonical-devices-system-image: status New In Progress
2015-11-03 15:58:41 Jean-Baptiste Lallement canonical-devices-system-image: milestone ww46-2015
2015-11-03 15:58:54 Jean-Baptiste Lallement canonical-devices-system-image: assignee Bill Filler (bfiller)
2015-11-04 17:48:09 Jean-Baptiste Lallement canonical-devices-system-image: status In Progress Fix Committed
2015-11-04 19:17:08 Launchpad Janitor webbrowser-app (Ubuntu): status In Progress Fix Released
2015-11-19 21:16:28 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released